/* Smaller Laptop Screens & Tablets */
@media all and (max-width: 1199px) {
	.main-banner .banner-content {
		padding: 0;
	}
	.main-banner {
		background-position: 60% top;
	}
	
}

/* Smaller Tablets & Portrait Tablets */
@media all and (min-width: 1023px) {
	.navbar {
	width: 100%;
	padding: 15px;
	}
	.main-banner .banner-content {
		padding: 0;
	}
	.main-banner {
		background-position: 55% top;
	}
	.subnav {
		display: none;
	}
	.navbar {
		flex-direction: row;
	}
	.recent-posts .recent-post .post-img, .post .post-img {
		height: 14rem;
	}
	.textwidget h2 {
		font-size: 24px;
	}
	.homepage-sidebar {
		margin-top: 30px;
	}
	.center {
	width: 50%;
	}
	.front-bg {
		height: 100vh;
	}
}

/* Phones */
@media all and (min-width: 767px) {

/* Gravity Form Fix */

ul#gform_fields_1_2, ul#gform_fields_1_3 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
ul#gform_fields_1_2 li {
	width: 50%;
}

ul#gform_fields_1_3 li {
	width: 60%;
}

h1.company-title {
	font-size: 2rem
}

.navigation {
	font-size: 36px;
}

.navigation a {
	padding: 0 18px;
}

.contact {
	width: 100%;
	height: 800px;
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat; 
}
.contact .center {
	text-align: center;
	padding: 20px 10px;
	width: 90%;
	height: auto;
	margin: auto;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	max-width: 1100px;
}

}

/*  */

/* Phones */
@media all and (max-width: 967px) {
	.phone-numb {
		display: none;
	}
	.scrollDown {
		display: none;
	}
}

/* Phones */
@media all and (max-width: 767px) {
	.phone-numb {
		display: none;
	}
	.main-banner {
		max-height: 525px;
		background-position: 70% top;
	}
	.main-banner .mailing-list {
		padding: 30px;
	}
	.main-banner .mailing-list h4 {
		font-size: 16px;
	}
	.main-banner .mailing-list h2 {
		font-size: 24px;
	}
	.main-banner img.logo {
		max-width: 65%;
	}
	#gform_2 {
		flex-direction: column;
	}
	#gform_2 .gform_body, #gform_2 .gform_footer {
		width: 100%;
	}
	.gform_wrapper #gform_2 ul.gform_fields {
		flex-direction: column;
	}
	.gform_wrapper #gform_2 ul.gform_fields li.gfield {
		width: 100%;
		margin-bottom: 5px;
	}
	.main-banner #gform_2 .gform_body, .main-banner #gform_2 .gform_footer {
		width: 100%;
	}
	h1 {
		font-size: 26px;
	}
	.cta-wrap .col-sm-4 {
		margin-bottom: 15px;
	}
	.cta-wrap .col-sm-4:last-child {
		margin-bottom: 0;
	}
	#sidebar {
		margin-top: 30px;
		padding-top: 30px;
		border-top: 1px solid #ddd;
	}
	.mailing-list h2 {
		font-size: 1.5rem;
	}
	.footer-sidebar .textwidget {
		margin-bottom: 0;
	}
	footer ul li:before {
		content: "";
	}
	ul#menu-footer-menu {
		padding-top: 5px;
	}
	.book-banner {
		padding-bottom: 30px !important;
		border-bottom: 1px solid #222;
	}
	.book-banner .info {
		text-align: center;
	}
	.book-banner .info h2 {
		font-size: 24px;
	}
	.blog-nav {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: center !important;
		margin-top: 0;
	}
	.blog-nav li {
		margin: 3px;
	}
	.blog-nav li a {
		padding: 0.5rem 1rem;
		border: 1px solid #000;
	}
	.alert {
		text-align: center;
	}
	.woocommerce .quantity .qty {
		border: 1px solid #ddd;
	}
	.woocommerce-product-gallery__image, .summary.entry-summary.col-sm-8 {
		text-align: center;
	}
	.entry-summary form.cart {
		justify-content: center;
	}
	nav.woocommerce-MyAccount-navigation {
		margin-bottom: 30px;
		border-bottom: 1px solid #ddd;
		padding-bottom: 30px;
	}
	.main-banner .banner-content {
		padding: 0;
	}
	.report {
		width: 100%;
		margin-bottom: 15px;
	}
	.report:last-child {
		margin-bottom: 0;
	}
	.reports .d-flex {
		flex-direction: column !important;
	}
	.scrollDown {
		display: none;
	}
}

@media screen and (min-width: 420px) {
 .caption .mascias {
    width: 50%;
    max-width: 1000px !important;
}


@media all and (min-width: 576px) {
	
.full-cta .content {
	display: block;
}

.full-cta-invert .content {
	display: block;
}


.hide {
	display: block;
}
	
}

@media all and (min-width: 576px) {

.grey-bg {
	height: auto;
}

}

@media all and (min-width: 992px) {
.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1.2rem !important;
    padding-left: 1.2rem !important;
}

}







